### Method

# Qmi IndicationLocSetNmeaTypesOutput ref

since: 1.26

#### Declaration [src]

    QmiIndicationLocSetNmeaTypesOutput*
    qmi_indication_loc_set_nmea_types_output_ref (
      QmiIndicationLocSetNmeaTypesOutput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.26

#### Return value

Type: `QmiIndicationLocSetNmeaTypesOutput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.